homepage: "https://github.com/darktable-org/rawspeed"
language: c++
primary_contact: "lebedev.ri@gmail.com"
sanitizers:
- address
- undefined
- memory
main_repo: 'https://github.com/darktable-org/rawspeed.git'
